document.addEventListener('DOMContentLoaded', () => {
  'use strict';

  new Vue({
    el: '#vue-modal',
    data: {
      showModal: false,
      content: 'Default Modal Text',
    },
    methods: {
      close() {
        this.showModal = false;
      }
    }
  });
});
